* {
  font-family: Arial, Helvetica, sans-serif;
}

html, body {
  margin: 0;
  border: 0;
  padding: 0;
  background-color: #fff;
}

.main {
  margin: auto;
  width: 50%;
  padding: 20px;
  align-content: center;
}

#cityStateZipContainer .csz {
	display: block;
	float: left;
	margin: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}